/**
 * Theme Name: RGVCU
 * Template:   frost
 */

 /* *{
    margin: 0;
    padding: 0;
    line-height: 1;
 } */

 table.tablepress{
   table-layout: fixed;
 }

 table.tablepress thead{
   background-color: #fff;
   border-bottom: 8px solid var(--wp--preset--color--yellow);
 }

 table.tablepress.blue thead{
   border-bottom-color: var(--wp--preset--color--medium-blue);
 }

 table.tablepress thead tr th{
   background-color: #fff;
   text-align: center;
   color: var(--wp--preset--color--medium-blue);
   font-weight: 500;
   padding-bottom: 20px;
   font-size: 10px;
 }

 table.tablepress tbody tr td{
   background-color: #eee;
   color: var(--wp--preset--color--medium-blue);
   text-align: center;
   vertical-align: middle;
   border: 2px solid #dcdcdc;
   font-size: 10px
 }

 span.tablepress-table-description{
   font-size: 14px;
   color: var(--wp--preset--color--medium-blue);
   text-align: center;
 }

 @media (min-width: 768px) {
  table.tablepress thead tr th{
    font-size: 16px;
  }

  table.tablepress tbody tr td{
    font-size: 16px;
  }
 }